curl --request GET \
--url https://api.example.com/cabinet/admin/stats/sales/addons \
--header 'Authorization: Bearer <token>'{
"total_purchases": 123,
"total_gb_purchased": 123,
"addon_revenue_kopeks": 123,
"device_purchases": 123,
"device_revenue_kopeks": 123,
"by_package": [
{
"traffic_gb": 123,
"count": 123
}
],
"daily": [
{
"date": "<string>",
"count": 123,
"total_gb": 123
}
],
"daily_devices": [
{
"date": "<string>",
"count": 123
}
]
}Get add-on purchase statistics.
curl --request GET \
--url https://api.example.com/cabinet/admin/stats/sales/addons \
--header 'Authorization: Bearer <token>'{
"total_purchases": 123,
"total_gb_purchased": 123,
"addon_revenue_kopeks": 123,
"device_purchases": 123,
"device_revenue_kopeks": 123,
"by_package": [
{
"traffic_gb": 123,
"count": 123
}
],
"daily": [
{
"date": "<string>",
"count": 123,
"total_gb": 123
}
],
"daily_devices": [
{
"date": "<string>",
"count": 123
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Show child attributes
Show child attributes
Show child attributes